em{font-style:normal;color:#333}
.footer,.line,.bot,.top{height:1px;font-size:0px;margin:0 auto;clear:both;overflow:hidden}
.area{width:980px}
a{color:#333}
.c{float:left;display:inline}

.pp li{float:left;display:inline;width:100%}
.pt div{margin-right:9px;_margin-right:6px}

.pt div img,.pp img,.pic img{border:1px #B3CEDE solid;background:#FFF;padding:1px}
.pt div a:hover img,.pp a:hover img,.pic a:hover img{border:1px #FAA775 solid}
.list12 li,.list14 li{background:url(http://images.sohu.com/uiue/dot.gif) no-repeat;}
.list12 li{background-position:-1px -48px;padding:5px 0 5px 12px}

.blank10H{background:#E9E9E9;height:10px;clear:both;overflow:hidden;font-size:0}
.line{background:url(http://tv.sohu.com/upload/100902hdtvcss/images/xx1.gif);width:95%}
.adA{margin:5px auto 0}

#contentA,#contentB,.footer{background:url(http://tv.sohu.com/upload/100902hdtvcss/images/bgy.gif)}
#contentA .blockLD .l li,.menuA li,#contentA .blockRB .search .btn,.pList li{background:url(http://tv.sohu.com/upload/100902hdtvcss/images/icon.gif) no-repeat}

#focusPic{margin:15px auto 0;background:#000;height:376px}

/* 公用 */
#contentA,#contentB{background-position:0 0}
#contentA .left,#contentB .left{width:720px}
#contentA .right,#contentB .right{width:250px}
#contentA .footer,#contentB .footer{background-position:-980px 0}

#contentA .left h2,#contentB .left h2{height:30px;padding:15px 20px 0 10px;line-height:26px}
#contentA .left h2 strong,#contentB .left h2 strong{margin-left:172px;float:left;display:inline;color:#333}
#contentA .left .pp,#contentB .left .pp{width:708px;margin:0 auto;height:210px}
#contentA .left .pp li,#contentB .left .pp li{position:relative;width:118px}
#contentA .left .pp li span,#contentB .left .pp li span{margin:9px auto 0;width:99px;text-align:left;line-height:20px;color:#999}
#contentA .left .pp li em a,#contentB .left .pp li em a{color:#333}
#contentA .left .pp li em a:hover,#contentB .left .pp li em a:hover{color:#C00}
#contentA .left .more,#contentB .left .more{width:680px;margin:7px auto 0;line-height:22px}

/* 弹层 */
.popInfo{position:absolute;top:0;left:107px;width:279px;height:171px;text-align:left}
.popInfo .popBG{position:absolute;top:0;left:0;width:279px;height:171px;_FILTER:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://i1.itc.cn/20100813/7c2_19215f3e_6ce1_4dd0_847f_6d90ba067a11_0.png',sizingMethod='scale');background:url(http://i1.itc.cn/20100813/7c2_19215f3e_6ce1_4dd0_847f_6d90ba067a11_0.png)!important;background:none;}
.popInfo .popLay{width:253px;padding:10px 0 0 26px;position:relative;z-index:1001;}
.popInfo h4{margin:0 auto 5px;padding:0 10px 0 0;line-height:18px;text-align:left}
.popInfo h4 strong{display:inline}
.popInfo dl{height:20px;line-height:20px}
.popInfo dt{float:left;width:125px}
.popInfo dt b{color:#333;font-weight:normal}
.popInfo dd{float:left;width:125px}
.popInfo dd b{color:#FF6000;font:600 14px/16px "Arial";margin-right:4px}
.popInfo p{padding:5px 10px 0 0;line-height:18px}

.pList{width:100%}
.pList li{padding:3px 0 3px 20px;background-position:-100px -110px;text-align:left}
.pList li span{float:right;color:#999}
.pListC5{width:700px;margin:15px 0 0 auto;height:80px}
.pListC5 li{width:120px;float:left}

.bordA{border:1px #DDD solid;border-left:0;border-right:0}
.bordB{border-top:1px #DDD solid}

.menuB{width:700px;height:32px;margin:10px auto 0;background:url(http://tv.sohu.com/upload/100902hdtvcss/images/bgx01.gif)}
.menuB .tt{float:left;display:inline;margin-top:4px}
.menuB ul{float:right;height:26px;margin-top:6px}
.menuB li{cursor:pointer;float:left;height:20px;display:inline;padding:4px 12px 0;margin-left:3px;background:#F4F8FA;border:1px #C0DBEB solid;line-height:20px;color:#1D569C}
.menuB .libg{background:#FFF;border-bottom:1px #FFF solid;font-weight: bold}

#contentA .right h2,#contentB .right h2{height:22px;padding:12px 10px 0;line-height:20px}
#contentA .right .pt,#contentB .right .pt{width:226px;margin:10px auto 0;line-height:18px;color:#999}
#contentA .right .pt h4,#contentB .right .pt h4{line-height:20px}
#contentA .right .pt p,#contentB .right .pt p{padding:1px 0}
#contentA .right .pt h5,#contentB .right .pt h5{padding:0 0 5px;color:#333;}
#contentA .right .pt h5 strong,#contentB .right .pt h5 strong{color:#FF6000;font:600 16px/24px "Arial"}
#contentA .right .line,#contentB .right .line{width:92%}
#contentA .right .more,#contentB .right .more{padding-right:12px;font:600 12px/22px "宋体"}

.list{width:240px;margin:8px 0 7px auto;text-align:left;color:#333}
.list h3{line-height:24px}
.list li{width:48px;float:left;line-height:22px}
.c4 li{width:60px}
.c3 li{width:80px}

.menuA{height:26px;width:232px;margin:20px auto 0;background:url(http://tv.sohu.com/upload/100902hdtvcss/images/bgx01.gif) repeat-x 0 -6px}
.menuA .tt{float:left;width:110px;font:600 14px/24px "宋体";text-align:left;text-indent:4px;color:#333}
.menuA ul{float:right;overflow:hidden}
.menuA li{cursor:pointer;float:left;height:20px;padding-top:6px;width:40px;background-position:0 -80px;line-height:14px;color:#1D569C}
.menuA .nobg{background-position:-100px -80px}
.menuA .libg{background-position:-50px -80px;font-weight:bold;color:#333}
.menuAC4 .tt{width:88px}
.menuAC4 li{width:36px;background-position:-4px -80px}
.menuAC4 .libg{background-position:-52px -80px}

.snList{width:234px;margin:12px auto 0 6px;height:260px}
.snList li{padding:5px 0;text-align:left;line-height:16px}
.snList li em{float:left;width:28px;text-align:center;font:600 14px/14px "Arial";color:#1D569C}
.snList li span{float:right}
.snList .colorA{color:#FF6000}
.snList .trend{width:16px;height:16px;display:block;background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg10.gif) no-repeat 8px 2px}
.snList .up{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg09.gif) no-repeat 8px 2px}
.snList .down{background:url(http://tv.sohu.com/upload/tvhot20100705/images/bg11.gif) no-repeat 8px 2px}
.snList .grade{width:72px}
.snList .grade strong{margin-right:8px;font-weight:normal;color:#FF6000}

/* a */
#contentA{margin:15px auto 0}
#contentA .blockLA{background:url(http://tv.sohu.com/upload/100902hdtvcss/images/bg02.gif)}
#contentA .blockLA .bot{background:url(http://tv.sohu.com/upload/100902hdtvcss/images/bg03.gif)}
#contentA .blockLA .l,#contentA .blockLA .c,#contentA .blockLA .r{width:234px;border-top:1px #DDD solid}
#contentA .blockLA .c{margin-left:9px}
#contentA .blockLA h3{height:20px;width:210px;padding:10px 8px 0 12px;margin:1px auto 0;background:#E2F0F8;text-align:right}
#contentA .blockLA h3 span{float:left;font-weight: bold;color:#333}
#contentA .blockLA .pt{width:204px;margin:9px auto 15px;color:#999;line-height:18px}
#contentA .blockLA .pt h4{padding-top:4px;font:600 12px/20px "宋体"}
#contentA .blockLA .pt p{padding:1px 0}
#contentA .blockLA .pt p em{color:#333}
#contentA .blockLA .pt p strong{margin-right:3px;color:#FF6000;font:600 14px/18px "Arial"}
#contentA .blockLA .line{width:91%}
#contentA .blockLA .pList ul{width:194px;margin:12px auto}
#contentA .blockLA .l .pList ul{width:204px;margin:12px  auto 12px 20px}
#contentA .blockLA .l .pList li span{width:40px}
#contentA .blockLA .l .pList li span a{color:#333}
#contentA .blockLA .l .pList li span a:hover{color:#C00}
#contentA .blockLA .r .pList li span{color:#999}
#contentA .blockLA .r .pList li span strong{margin-right:3px;color:#FF6000;font-weight:normal}

#contentA .blockLC .l{width:215px;margin:0 0 15px 15px;padding:10px 0 8px;background:#F4F8FA;border:1px #D8E7F0 solid}
#contentA .blockLC .l .pt{width:195px;margin:0 auto;color:#999;line-height:22px}
#contentA .blockLC .l .pt h4{padding-top:3px;font:600 14px/24px "宋体"}
#contentA .blockLC .l .txt{width:195px;margin:13px auto 0;text-align:left;line-height:18px;color:#999}
#contentA .blockLC .lB{background:#FFF}
#contentA .blockLC .r{width:488px}
#contentA .blockLC .r .pp{width:472px;margin:0 auto 18px}

#contentA .blockLD h2{height:28px;width:690px;padding:8px 18px 0 8px;margin:1px auto 0;background:#E2F0F8}
#contentA .blockLD .l{width:118px;margin-left:1px}
#contentA .blockLD .l li{cursor:pointer;height:27px;padding:6px 2px 0 1px;background-position:0 0;line-height:20px;text-align:right}
#contentA .blockLD .l li span{float:left;height:18px;padding:4px 0 0 9px;border-left:3px #7FB304 solid;font:600 12px/16px "宋体"}
#contentA .blockLD .l .libg{background-position:0 -40px}
#contentA .blockLD .l img{margin-top:2px}
#contentA .blockLD .bgA{color:#7FB304}
#contentA .blockLD li.bgA span{border-left:3px #7FB304 solid}
#contentA .blockLD .bgB{color:#6D92A7}
#contentA .blockLD li.bgB span{border-left:3px #6D92A7 solid}
#contentA .blockLD .bgC{color:#BE49B7}
#contentA .blockLD li.bgC span{border-left:3px #BE49B7 solid}
#contentA .blockLD .bgD{color:#4894C7}
#contentA .blockLD li.bgD span{border-left:3px #4894C7 solid}
#contentA .blockLD .bgE{color:#8455C7}
#contentA .blockLD li.bgE span{border-left:3px #8455C7 solid}
#contentA .blockLD .bgF{color:#9E7D44}
#contentA .blockLD li.bgF span{border-left:3px #9E7D44 solid}
#contentA .blockLD .bgG{color:#6A815E}
#contentA .blockLD li.bgG span{border-left:3px #6A815E solid}
#contentA .blockLD .bgH{color:#828181}
#contentA .blockLD li.bgH span{border-left:3px #828181 solid}
#contentA .blockLD li.nobg{height:26px}

#contentA .blockLD .r{width:600px}
#contentA .blockLD .r .more{width:564px;margin:9px auto 0;line-height:18px}
#contentA .blockLD .r .pp{width:590px;margin:0 auto;height:167px}
#contentA .blockLD .r .pList ul{width:580px;margin:12px 5px 12px auto}
#contentA .blockLD .r .pList li{width:125px;float:left}

.dataCon{width:600px;margin:0 auto;overflow:hidden;position:relative}
.dataConInner{position:absolute;left:0;top:0}
.dataConInner div.content{width:0;float:left}

#contentA .blockLE{background:url(http://tv.sohu.com/upload/100902hdtvcss/images/bg04.gif)}
#contentA .blockLE .bot{background:url(http://tv.sohu.com/upload/100902hdtvcss/images/bg05.gif);height:2px}
#contentA .blockLE .l,#contentA .blockLE .r{width:138px;border-top:1px #DDD solid;margin:0 6px 0 1px}
#contentA .blockLE .r{margin:0 1px 0 0}
#contentA .blockLE h3{width:120px;margin:0 auto;height:26px;padding:8px 8px 0;border-top:1px #FFF solid;text-align:right}
#contentA .blockLE h3 span{font:600 12px/24px "宋体";float:left;color:#333}
#contentA .blockLE .pic span{display:block;margin:5px auto;font:600 12px/22px "宋体"}
#contentA .blockLE .line{width:84%}
#contentA .blockLE .pList ul{width:122px;margin:8px auto 0}
#contentA .blockLE .pList li{padding-left:16px}
#contentA .blockLE .more{width:124px;margin:0 auto 5px}
#contentA .blockLE .hoverBG{cursor:pointer;background:#FFF}

#contentA .blockRA,#contentA .blockRB{margin:0 auto 22px}
#contentA .blockRC{margin:0 auto 15px}

#contentA .blockRB .search{text-align:left}
#contentA .blockRB .search p{padding:10px 0 0 12px}
#contentA .blockRB .search select{margin-right:8px;color:#999}
#contentA .blockRB .search .btn{height:21px;width:40px;border:0;background-position:0 -110px;line-height:21px;color:#FFF}
#contentA .blockRB h3{text-align:left;font:600 12px/26px "宋体"}
#contentA .blockRB li{height:24px;overflow:hidden;text-align:right;line-height:24px}
#contentA .blockRB li em{float:left;height:24px;overflow:hidden;text-align:left}
#contentA .blockRB li span{float:left;height:24px;overflow:hidden;text-align:left}
#contentA .hotPlay{width:226px;margin:8px auto 0;color:#333}
#contentA .hotPlay li em{width:86px}
#contentA .hotPlay li span{width:110px}
#contentA .shallPlay{width:226px;margin:8px auto 0;color:#333}
#contentA .shallPlay li em{width:128px}
#contentA .shallPlay li span{width:64px}

/* b */
#contentB .blockLFB,#contentB .blockLFC,#contentB .blockLFD{border-top:0}
#contentB .blockLFD .pp li span em{margin-right:3px;font:600 14px/18px "Arial";color:#FF6000}

#contentB .blockLG .l{width:264px;margin-left:14px}
#contentB .blockLG .pic{margin:0 auto 24px}
#contentB .blockLG .pic span{display:block;margin:8px auto 0;line-height:20px;text-align:left}
#contentB .blockLG .pic span strong{font-weight: bold;color:#FF6000}
#contentB .blockLG .r{width:440px}
#contentB .blockLG .list12 ul{width:400px;margin:0 auto 20px}
#contentB .blockLG .list12 li span{float:right;color:#999}
#contentB .blockLG .list12 li strong{color:#FF6000}

#contentB .blockLH .list12{width:335px;float:left;display:inline;margin-left:25px}
#contentB .blockLH .list12 ul{width:100%;margin:0 auto 20px}

#foot{border:0}
